/* CSS Styles */
*  { 
  font-family: "Didact Gothic", sans-serif;
  font-weight: 64px;
  font-style: normal;
  box-sizing: border-box;
}
body {
    background-color: #eaf3fc;
    background-image: url(images/topography.png);
    margin: 0;
}
h1 {
    font-size: 2rem;
   color: dimgray
}
h2 {
    font-size: 2rem;
    color: dimgray;
}
p, ul, ol {
    font-size: 1rem;
    color: dimgray;
}
a:link {
    color:#397ebb;
    text-decoration: none;
}
a:hover , a:visited {
    color: #2759aa;
    text-decoration: underline; 
}
/*button style*/
.button a:link, .button a:visited {
    color: #666;
    border: #666 thin solid;
    padding: 10px 0;
    display: block;
    text-align: center;
    text-decoration: none;
}
.button a:hover {
    border: black thin solid;
    color: white;
    background-color: black;
    text-transform: uppercase;
}

/* Header Styles */
header {
    background-color: black;
    display:grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    padding: 0% 5%;
    text-transform: uppercase;
    height: 90px;
}
header h1 {
    grid-column: 1 / span;
    margin: 15px 0;
    align-content: flex-end;
}
header h1 a:link,
header h1 a:hover,
header h1 a:visited {
    color: white;
    text-decoration: none;
}
header nav {
    grid-column: 7 / span;
}
header nav ul{
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    padding: 0;
    margin-top: 30px;
}
header nav li a:link,
header li a:hover,
header li a:visited {
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
    padding: 0 2rem;
}
.pic {
    width: 300px;
}
.container {
    background-color: white;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    padding: 35px 5% 0 5%;
}

/* Homepage content styles */
.home {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
}
.about {
    grid-column: 1 / span 8;
    padding: 0 5% 2rem 0;
}
.photo {
    grid-column: 9 / span 4;
    margin: 0 0 0 20px;
    align-items: right;
}


/*footer style*/
footer {
    border-top: #666 thin solid;
    color: white;
    text-align: center;
    padding: 1.5rem;
    margin-top: 0.5rem 3.5rem;
}
footer ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
footer ul a { 
    display: block;
    padding: 0 .5rem;
}